
@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');


*{
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
}

html, body{
    margin:0;
    width:100%;
    height:100%;
}

h1{
    text-align:center;
}

.background {
    background: url(../images/bg-nuages);
    background-repeat: no-repeat;
    background-size: auto;
    width:100%;
    padding:30px;
    height: 100%;
}

.select, .result {
    border-radius: 5px;
    padding:10px;
    width:800px;
    margin:auto;
    margin-bottom:60px;
    max-width: 100%;
    background-color: #eaeffc;
}

.result {
    display: none;
}

.row{
    display: flex;
    flex-wrap: wrap;
}

.content-around{
    justify-content: space-around;
}

.content-between{
    justify-content: space-between;
}

.button {
    background-color:#fff;
    padding: 0.75em 1em;
    color: #3f3844;
}

.button:hover {
    color: #3f3844;
    color:#111;
}

.border{
    border: 1px solid  #3f3844;
    border-radius: 3px;
}

.border:hover{
    border-color: #111;
}

.col-x-3{
    width:33%;
}

.align-center{
    text-align:center;
}

.max-w-30{
    max-width: 30%;
}

.arrow{
    padding:15px;
}

.small-text{
    font-size:70%;
    color:#333;
}
